import { IList } from "./list-type";

export interface IReview {
  id: number;
  author: {
    id: number;
    first_name: string;
    last_name: string;
    image: string;
    govern_status: null;
  };
  review: string;
  created_at: string;
}

export interface IReviewList extends IList {
  results: IReview[];
}
